iframe body {
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.jumbotron .btn-lg {
    margin-bottom: 10px;
}

@media (min-width: 1200px) {
    .congressticker .pull-left{
          margin-top: 20px;
         margin-bottom: 20px;
     }
}

@media (max-width: 768px) {
     .congressticker .pull-left{
          margin-top: 20px;
         margin-bottom: 20px;
     }
    footer { display: none;}
}

